abe_stats Struct Reference

## Data Fields

uint32_t | sent_dup
uint32_t | recv_dup

## Field Documentation

## recv_dup

uint32_t abe_stats::recv_dup

Number of duplicated packet received(this includes only the one used to estimate bandwidth)

## sent_dup

uint32_t abe_stats::sent_dup

Number of duplicated packet generated

The documentation for this struct was generated from the following file:

- rtpsession.h